Форум проекта PuppyRus Linux

Общие вопросы => Программное обеспечение Linux => Тема начата: Kazm от 10 Апрель 2008, 09:02:17

Название: [Интернет] GNOME PPP 0.3.23-ru
Отправлено: Kazm от 10 Апрель 2008, 09:02:17
Интернет-звонилка GNOME PPP 0.3.23-ru
Для его работы нужен wvdial-1.53.2 (загружается из менеджера пакетов)
Обсуждение здесь http://forum.puppyrus.ru/index.php?topic=82.0